Subject: RE: Just Say No to QOS-routing in MANET

From: Xiao Hannan <[email-masked]>
Date: Sat, 4 Mar 2000 10:52:45 +0800

Dear all, 

	I agree with Dr. Macker's speculation that the relatively simple and
lightweight diffserv model may fit MANETs' scenario.

	> Afterall , a simple, lightweight routing protocol and something
like diffserv might go a long
	> way in a mobile wireless environment for many application
scenarios.

	> -Joe

	Here is the abstract of our paper to be appeared  in IEEE
VTC2000-spring, Tokyo, Japan, May, 2000.

> A Flexible Quality of Service Model for Mobile Ad-Hoc Networks
> 
> Abstract
> 
> Quality of service (QoS) support in Mobile Ad-hoc NETworks (MANETs) is a
> challenging
> task. Most of the proposals in the literature only address certain
> aspects of the QoS support, e.g., QoS routing, QoS medium access
> control (MAC) and resource reservation. However, none of them proposes
> a QoS model for MANETs.  Meanwhile, two QoS models have been proposed
> for the Internet, viz., the Integrated Services (IntServ) model and
> the Differentiated Services (DiffServ) model, but these models are
> aimed for wired networks. \vspace*{0.3ex}
> 
> In this paper, we propose a flexible QoS model for MANETs (FQMM)
> which considers the characteristics of MANETs and combines the
> high quality QoS of IntServ and service differentiation of
> DiffServ.  Salient features of FQMM include: dynamics roles of
> nodes, hybrid provisioning and adaptive conditioning.
> Preliminary simulation results show that FQMM achieves better
> performance in terms of throughput and service differentiation
> than the best-effort model.\vspace*{1.5ex}
> 
	If you are interested in the full paper, pls contact with me. 

Regards
Hannan

**********************************************
*    XIAO Hannan
*    Ph.D. candidate
*    Dept. of EE
*    National U. of Singapore
*    Email:  [email-masked]
*********************************************